Subject: Re: bug#53627: 29.0.50; Incorrect installation instructions

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 Jan 2022 16:25:10 +0100

Benjamin Riefenstahl <[email-masked]> writes:

>> INSTALL and README are intended for the vast majority of people who
>> download the release off ftp.gnu.org (or alpha.gnu.org for pretests.)
>
> I'm not sure this is true anymore.  I'm guessing these days most people
> use pre-built binaries, and those who do get the source get it straight
> from the Git instead of the tarballs.  Maybe that note that if you clone
> the repo you should look at INSTALL.REPO could be more prominent in
> INSTALL?  When Dieter quoted the paragraph from INSTALL above, I could
> not even find that note at first glance, even though I knew what must be
> in there.

I didn't see it either.  I've now made it into a separate paragraph, and
made it slightly less obscure.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no